{
    "material_name": "02_Tops_02",
    "abb_name": "CSL1",
    "parent_bone_name": "左足",
    "group": "7",
    "direction": "under",
    "primitive": "Single sway",
    "exist_physics_clear": "Reuse",
    "target_bones": [
        [
            "装飾_04-01_Sec_L_CoatSkirtBack_02",
            "装飾_04-02_Sec_L_CoatSkirtBack_end_02"
        ],
        [
            "装飾_06-01_Sec_L_CoatSkirtSide1_02",
            "装飾_06-02_Sec_L_CoatSkirtSide2_02",
            "装飾_06-03_Sec_L_CoatSkirtSide2_end_02"
        ],
        [
            "装飾_05-01_Sec_L_CoatSkirtFront_02",
            "装飾_05-02_Sec_L_CoatSkirtFront_end_02"
        ]
    ],
    "back_extend_material_names": [
        "02_Tops_02_エッジ",
        "02_Tops_02_裏"
    ],
    "rigidbody_root_thick": 0.35,
    "rigidbody_end_thick": 0.5
}